Subject: Re: [RFC PATCH v2 0/2] Labeled networking patches for 2.6.26

From: Paul Moore <[email-masked]>
Date: Thu, 10 Apr 2008 18:12:36 -0400

On Thursday 10 April 2008 6:04:32 pm James Morris wrote:
> On Thu, 10 Apr 2008, Paul Moore wrote:
> > Just a quick follow-up on testing, I've run this for a few hours on
> > two Fedora systems with both labeled and unlabeled IPsec in use
> > with SAs rekeying every 5 minutes and didn't notice anything evil.
> >
> > At this point I'd strip the "RFC" from the patchset and ask that
> > they be considered for inclusion in 2.6.26 assuming there are no
> > objections.
>
> I suggest pushing them via DaveM's tree, unless they depend on
> anything in my tree.

Okay.  It sounds like DaveM is working through a backlog right now, if I 
don't see them in his tree by next week I'll resubmit them.

Thanks.

-- 
paul moore
linux @ hp